name: _offline
timestamp: 1474889818
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: _offline
  timestamp: 1471508446
positions: {  }
sections:
  offsidebar: Offsidebar
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-9828: 'System Messages'
  logo:
    logo-5992: Logo
  simplecontent:
    simplecontent-5551: 'Remnant is Coming Soon'
  content:
    system-content-7661: 'Page Content'
  blockcontent:
    blockcontent-4574: 'Maintenance Mode'
  copyright:
    copyright-5748: Copyright
inherit: {  }
